EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

    ebook-viewer [opties] bestand

Bekijk een e-boek.

Als u aan ebook-viewer parameters met spaties mee wilt geven, moet u deze met aanhalingstekens omsluiten. Bv.: "/some path/with spaces"

[OPTIES]

--continue
    Laatst geopend boek verder lezen

--detach
    Loskoppelen van de controleterminal, indien aanwezig (alleen Linux)

--force-reload
    Dwing herladen van alle geopende boeken af

--full-screen, --fullscreen, -f
    Indien gespecificeerd, zal het e-boekleesvenster proberen in volledig scherm te openen bij opstarten.

--help, -h
    toon dit helpbericht en stop

--new-instance
    Een nieuw viewervenster openen, zelfs wanneer de optie om slechts één viewervenster te gebruiken is ingesteld

--open-at
    De positie waarop het gespecificeerde boek moet worden geopend. De positie is een locatie of positie die je kunt krijgen door de Ga naar->Locatie actie te gebruiken in de viewerbesturing. Als alternatief kun je het formulier toc:something gebruiken en het zal openen op de locatie van het eerste inhoudsopgave item dat de string "something" bevat. Het formulier toc-href:something zal overeenkomen met de href (interne link bestemming) van toc nodes. De overeenkomst is exact. Als je wilt overeenkomen met een substring, gebruik dan de vorm toc-href-contains:something. Het formulier ref:something gebruikt verwijzingen in de referentiemodus. De vorm search:something zoekt naar iets na het openen van het boek. De vorm regex:something zoekt naar de reguliere uitdrukking iets na het openen van het boek.

--raise-window
    Indien gespecificeerd, zal het e-boekleesvenster proberen naar voren te komen bij opstarten.

--version
    toon programmaversie en stop

Author
Kovid Goyal

Copyright
Kovid Goyal